Publishing details

Changelog

vlevel (0.5.1-2) unstable; urgency=medium

  * Remove trailing whitespace from debian/rules.
  * Switch Vcs-* header and DEP5 format URL to HTTPS.
  * Enable all hardening build flags.
    + Extend fix-hardcoded-makefile-variables.patch to also fix
      vlevel-jack/Makefile.
  * Use …/pkg-info.mk and $(DEB_VERSION) instead of dpkg-parsechangelog.
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)
  * Bump debhelper compatibility 10.
    + Update versioned debhelper build-dependency accordingly.
    + Replace all calls to make in Makefiles with $(MAKE) to properly pass
      "-j", etc.
  * Set "Rules-Requires-Root: no".
  * Add symlink from vlevel-jack.1.gz to vlevel.1.gz.

 -- Axel Beckert <email address hidden>  Mon, 30 Oct 2017 01:04:13 +0100

Available diffs

Builds

Built packages

Package files